@charset "utf-8";
/* CSS Document */


body.home div#wrapcont #mainVisArea {
    height: 580px;
    overflow: hidden;
    position: relative;
}
body.home div#wrapcont #mainVisArea ul.slider,
body.home div#wrapcont #mainVisArea ul.slider .slick-list,
body.home div#wrapcont #mainVisArea ul.slider .slick-list .slick-track,
body.home div#wrapcont #mainVisArea ul.slider li,
body.home div#wrapcont #mainVisArea ul.slider li img {
    height: 100%!important;
    max-width: none;
}
body.home div#wrapcont #mainVisArea ul.slider li img {
    object-position: center;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
body.home div#wrapcont #mainVisArea .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%,-50%);
    width: 300px;
    max-width: 100%;
}
body.home div#wrapcont #mainVisArea .logo img {
    filter:
        drop-shadow(0pc 0px 5px rgba(255,255,255,1))
        drop-shadow(0pc 0px 5px rgba(255,255,255,1));
}
@media screen and (max-width: 900px) {
    body.home div#wrapcont #mainVisArea {
        height: 400px;
    }
    body.home div#wrapcont #mainVisArea .logo {
        width: 200px;
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainVisArea {
        height: 250px;
    }
    body.home div#wrapcont #mainVisArea .logo {
        width: 130px;
    }
}


@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea {
        padding-top: 20px;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s1 {
    margin-top: -60px;
    position: relative;
    z-index: 1;
}
body.home div#wrapcont #mainArea section.mainsec.s1 > .inner {
    width: min(calc(100% - 30px), 1080px);
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 {
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 2px 2px 4px rgba(132,126,126,0.3);
    padding: 30px 20px;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 {
    text-align: center;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 > p {
    line-height: 2;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm2 {
    margin-top: 100px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px 30px;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm2 > * {
    width: 450px;
    max-width: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm2 .row_item1 table.cmn__item2 tbody tr:has(td.border) {
    display: none;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm2 .row_item1 table.cmn__item2 tbody :is(th,td) {
    border-bottom: 1px solid #000000;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm2 .row_item2 .r-txt1 {
    color: var(--site-theme-color1);
    font-weight: 600;
}
body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm2 .row_item2 .r-txt2 {
    margin-top: 0.5em;
    color: var(--site-theme-color1);
    font-weight: 600;
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s1 {
        margin-top: 0;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 br.bk1 {
        display: none;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm2 {
        margin-top: 50px;
        align-items: center;
        flex-direction: column;
    }
    body.home div#wrapcont #mainArea section.mainsec.s1 .mainclm2 > * {
        width: auto;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s2 {
    margin-top: 150px;
    width: 1150px;
    max-width: 100%;
    margin-inline: auto;
    background-color: #F9FBED;
    padding: 50px 30px;
}
body.home div#wrapcont #mainArea section.mainsec.s2 > .inner {
    width: min(100%, 1000px);
    min-height: 150px;
    position: relative;
}
body.home div#wrapcont #mainArea section.mainsec.s2 h3.ex {
    align-items: center;
    flex-direction: column;
    width: fit-content;
    max-width: 100%;
    margin-left: 0;
    margin-right: auto;
    margin-inline: unset;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .logo-kobayashi {
    position: absolute;
    top: 90px;
    left: 10px;
    z-index: 1;
    width: 74px;
    max-width: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 {
    width: min(100%, 650px);
    margin-inline: auto;
    margin-top: -60px;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 ul.row_item1 {
    max-height: 300px;
    overflow-y: auto;
    padding-right: 15px;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item1_empty {
    text-align: center;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item2 {
    margin-top: 50px;
    text-align: right;
}
body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 .row_item2 a {
    text-decoration: underline;
}
@media screen and (max-width: 1000px) {
    body.home div#wrapcont #mainArea section.mainsec.s2 .mainclm1 {
        margin-top: 0;
    }
    body.home div#wrapcont #mainArea section.mainsec.s2 .logo-kobayashi {
        display: none;
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s2 {
        margin-top: 80px;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s3 {
    margin-top: 150px;
}
body.home div#wrapcont #mainArea section.mainsec.s3 > .inner {
    width: min( calc(100% - 30px), 1350px );
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px 10px;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li {
    width: calc( ( 100% / 5 ) - ( ( 10px * 4 ) / 5 ) );
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li .r-img {
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li .r-txt {
    margin-top: 20px;
    text-align: center;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li .r-btn {
    margin-top: 10px;
    text-align: center;
}
body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li .r-btn a {
    display: block;
    padding: 0.25em 0.5em;
    font-size: 0.9em;
    background-color: #ffffff;
    border: 1px solid var(--site-theme-color2);
}
@media screen and (max-width: 1200px) {
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 {
        width: min(100%, 800px);
        margin-inline: auto;
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li {
        width: calc( ( 100% / 3 ) - ( ( 10px * 2 ) / 3 ) );
    }
}
@media screen and (max-width: 750px) {
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 {
        width: min(100%, 550px);
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li {
        width: calc( ( 100% / 2 ) - ( ( 10px * 1 ) / 2 ) );
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s3 {
        margin-top: 80px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li .r-txt {
        margin-top: 15px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s3 .mainclm1 ul.row_item1 > li .r-txt br.bk1 {
        display: none;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s4 {
    margin-top: 150px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 30px 50px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 .row_item1 {
    width: 340px;
    max-width: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 .row_item2 {
    width: calc(100% - 50px - 340px);
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 .row_item2:first-child:last-child {
    width: 1000px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 .row_item2 > p {
    line-height: 2;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 .row_item2 .r-txtwrap {
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
    flex-wrap: nowrap;
    gap: 0 2em;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 .row_item2 .r-txtwrap .large {
    font-size: 1.35em;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 {
    margin-top: 80px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    gap: 15px 15px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li {
    width: calc( ( 100% / 2 ) - ( ( 15px * 1 ) / 2 ) );
    overflow: hidden;
    background-color: #ffffff;
    position: relative;
    border-radius: 3px;
    padding: 30px 50px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #aacc03;
    opacity: 0.07;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li > * {
    position: relative;
    z-index: 2;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li .r-txt {
    text-align: center;
    font-size: 1.1em;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li ul.r-list {
    margin-top: 30px;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li ul.r-list > li {
    padding: 0.75em 1em;
    border-top: 1px solid #000000;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li ul.r-list > li:first-child {
    padding-top: 0;
    border-top: none;
}
body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li ul.r-list > li:last-child {
    padding-bottom: 0;
}
@media screen and (max-width: 900px) {
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 {
        width: min(100%, 700px);
        margin-inline: auto;
        flex-direction: column;
        align-items: center;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm1 .row_item2 {
        width: 100%;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 {
        width: min(100%, 700px);
        margin-inline: auto;
        flex-direction: column;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li {
        width: 100%;
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s4 {
        margin-top: 80px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 {
        margin-top: 30px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li {
        padding: 20px 30px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s4 .mainclm2 ul.row_item1 > li ul.r-list {
        margin-top: 20px;
    }
}


body.home div#wrapcont #mainArea section.mainsec.s5 {
    margin-top: 150px;
}
body.home div#wrapcont #mainArea section.mainsec.s5 > .inner {
    width: min(calc(100% - 30px), 1200px);
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 .row_item1 {
    margin-left: 50%;
    width: 100vw;
    max-width: 100vw;
    transform: translateX(-50%);
    height: 384px;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 .row_item1 iframe {
    width: 100%;
    height: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm2 {
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px 50px;
    width: min(100%, 900px);
    margin-inline: auto;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm2 .row_item1 {
    width: 360px;
    max-width: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm2 .row_item2 > p:nth-child(n+2) {
    margin-top: 0.75em;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 {
    margin-top: 50px;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 20px 20px;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li {
    width: calc( ( 100% / 4 ) - ( ( 20px * 3 ) / 4 ) );
    background-color: #ffffff;
    position: relative;
    padding: 20px;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #aacc03;
    opacity: 0.1;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li > * {
    position: relative;
    z-index: 2;
    width: fit-content;
    max-width: 100%;
    margin-inline: auto;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 0 1em;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt .r-txt-icon.type1 {
    width: 1.5em;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt .r-txt-icon.type2 {
    width: 1.5em;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt .r-txt-icon.type3 {
    width: 2em;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt .r-txt-icon.type4 {
    width: 2.25em;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt .r-txt-icon img {
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt .r-txt-main {
    align-self: center;
    min-height: 1.5em;
}
body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt2 {
    margin-top: 20px;
    min-height: 4.5em;
    display: flex;
    flex-direction: row;
    align-items: center;
}
@media screen and (max-width: 1000px) {
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm2 {
        flex-direction: column;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 {
        width: min(100%, 600px);
        margin-inline: auto;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li {
        width: calc( ( 100% / 2 ) - ( ( 20px * 1 ) / 2 ) );
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s5 {
        margin-top: 80px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm1 .row_item1 {
        height: auto;
        aspect-ratio: 1;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm2 .row_item1 {
        width: 200px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 {
        margin-top: 30px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 {
        gap: 15px 0;
        flex-direction: column;
        width: min(100%, 350px);
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li {
        width: 100%;
        padding: 15px 20px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt2 {
        margin-top: 15px;
        min-height: 0;
    }
    body.home div#wrapcont #mainArea section.mainsec.s5 .mainclm3 ul.row_item1 > li .r-txt2 {
    }
}


body.home div#wrapcont #mainArea section.mainsec.s6 {
    margin-top: 150px;
}
body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 {
    width: 1600px;
    max-width: 1600px;
    margin-left: 50%;
    transform: translateX(-50%);
}
body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px 30px;
}
body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 img {
    width: calc( ( 100% / 3 ) - ( ( 30px * 2 ) / 3 ) );
}
@media screen and (max-width: 1600px) {
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 {
        width: calc(100vw - 100px);
    }
}
@media screen and (max-width: 1000px) {
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 {
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        transform: translateX(0);
    }
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 {
        gap: 30px 20px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 img {
        width: calc( ( 100% / 3 ) - ( ( 20px * 2 ) / 3 ) );
    }
}
@media screen and (max-width: 750px) {
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 {
        gap: 20px 20px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 img {
        width: calc( ( 100% / 2 ) - ( ( 20px * 1 ) / 2 ) );
    }
}
@media screen and (max-width: 500px) {
    body.home div#wrapcont #mainArea section.mainsec.s6 {
        margin-top: 80px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 {
        gap: 15px 15px;
    }
    body.home div#wrapcont #mainArea section.mainsec.s6 .mainclm1 .row_item1 img {
        width: calc( ( 100% / 2 ) - ( ( 15px * 1 ) / 2 ) );
    }
}
